@charset "utf-8";
/* CSS Document */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
	color:#333;
	font-size:12px;
en  font-weight:normal;
	list-style:none;
	font-family:Verdana, "";
}
.clr {
	display:block;
	clear:both;
	height:0;
}
a {
	color:#F60;
	text-decoration:none;
	outline: none; /* for Forefox */
}
a {
star:expression(this.onFocus=this.blur()); /* for Ie*/
}
body {
	background:#8c2d0f url(../../images/bodybg.jpg) repeat-x;
}
.red{
	color:#F60;
	}
/*-------------------top---------------------------*/	
.top {
	margin:0 auto;
	width:1000px;
	height:209px;
	background:url(../../images/en_us/topbg.jpg) repeat-x;
	position:relative;
}
.index{
	position:absolute;
	width:555px;
	height:95px;
	left: 74px;
	top: 36px;
	}
.bicomethome{
	display:block;
	height:95px;
	width:305px;
	float:left;
	}
.vipbicomethome{
	display:block;
	height:95px;
	width:249px;
	float:right;
	}	
.index span{
	display:block;
	position:absolute;
	width:80px;
	height:30px;
	background:url(../../images/beta.png) no-repeat;
	left: 552px;
	top: 25px;
}
.topnav {
	display:block;
	position:absolute;
	width:840px;
	left: 79px;
	top: 152px;
}
.topnav li {
	display:block;
	float:left;
	color:#fff;
}
.divide {
	width:2px;
	height:48px;
	margin-top:2px;
	background:url(../../images/divide.png) no-repeat;
}
.topnav li a {
	display:block;
	color:#fff;
	text-align:center;
	margin:10px 10px 0 10px;
	text-decoration:none;
	font:18px/32px arial;
}
.topnav li a:hover {
	color:#FC3;
}
.banner{
	position:relative;
	width:860px;
	margin:0 auto;
	height:300px;
	background:url(../../images/bannerbgnew.jpg) 10px 2px no-repeat;
	}
.banner h1{
	display:block;
	position:absolute;
	right:0px;
	top:13px;
	color:#fff;
	font:italic 700 26px "微软雅黑", "黑体";
	text-shadow:1px 1px 0 #633;
	width: 379px;
}
.banner ul{
	display:block;
	position:absolute;
	right:47px;
	top:128px;
	width:300px;
	}
.banner ul li{
	color:#fff;
	font:400 12px Arial;
	line-height:20px;
	}
.banner ul li a{
	color:#fc6;
	font-weight:900;
	text-decoration:none;}
.banner	h2 a{
	position:absolute;
	display:block;
	width:217px;
	height:78px;
	background:url(../../images/downbtnbg.png) no-repeat;
	left: 506px;
	top: 214px;
	font:900 20px Arial;
	color:#fff;
	text-shadow:1px 1px 1px #090;
	line-height:22px;
	padding-left:70px;
	padding-top:10px;
	}
/*#home a{
	width:84px;
	height:57px;}	
#home a:hover{
	background-position:0 -57px;}	
#privilege a{
	width:101px;
	height:57px;
	background-position:-84px 0;}	
#privilege a:hover{
	background-position:-84px -57px;}		
#member a{
	width:92px;
	height:57px;
	background-position:-185px 0;}	
#member a:hover{
	background-position:-185px -57px;}		
#forum a{
	width:46px;
	height:57px;
	background-position:-277px 0;}	
#forum a:hover{
	background-position:-277px -57px;}		*/
#login {	
   	position:absolute;
	width:245px;
	left: 596px;
	top: 5px;
}
#login a {
	float:right;
	font:12px arial;
	color:#333;
	text-decoration:none;
	margin:0;
}
.homeline{
	display:block;
	position:absolute;
	left:66px;
	top:39px;
	width:490px;
	height:80px;
}
/*-------------------в---------------------------*/	
.maincontent {
	width:858px;
	margin:0 auto;
	background:#fff;
	border-left:1px solid #79270f;
	border-right:1px solid #79270f;
	border-bottom:1px solid #79270f;
	overflow:hidden;
}
.logincontent {
	width:237px;
	float:left;
	margin:10px 0 0 5px;
	text-align:center;
	background:url(../../images/loginmid.jpg) repeat-y;
}
.logintop {
	display:block;
	width:237px;
	height:149px;
	background:url(../../images/logintop.jpg) no-repeat;
	overflow:hidden;
	text-align:center;
}
.logintop h5{
	height:35px;}
.headimg{
	display:block;
	width:103px;
	height:103px;
	margin:0 auto;
	
	}
.headimg img{
	width:103px;
	height:103px;
	}	
.headimg span{
	display:block;
	width:103px;
	height:103px;
	position:absolute;
	z-index:1000;
	background:url(../../images/headimgbg.png) no-repeat;}	
.loginmid {
	display:block;
	width:237px;
	overflow:hidden;
	text-align:center;
	
}
.loginbottom {
	display:block;
	width:237px;
	height:20px;
	background:url(../../images/loginbottom.jpg) no-repeat;
}
.loginmid h1 {
	display:block;
}
.loginmid h1 a {
	display:block;
	width:130px;
	margin:5px auto;
	height:45px;
	background:url(../../images/loginbut.png) no-repeat;
	color:#FFF;
	font:20px arial;
	line-height:45px;
	text-align:center;
	text-shadow:1px 1px 0 #633;
	text-decoration:none;
}
.manage {
	display:block;
	width:130px;
	margin:5px auto;
	height:45px;
	background:url(../../images/loginbut.png) no-repeat;
	color:#FFF;
	font:700 18px/20px arial;
	line-height:40px;
	text-align:center;
	text-shadow:1px 1px 0 #633;
	text-decoration:none;
}
.loginmid strong {
	font-size:14px;
	line-height:30px;
	color:#FFF;
	text-shadow:1px 1px 0 #633;
}
.loginmid p {
	font:18px arial;
	color:#fff;
	line-height:20px;
	display:block;
	text-indent:0;
	padding:20px 0 10px 0;
}
.loginmid h2 {
	font:14px arial;
	font-weight:900;
	color:#fff;
	line-height:30px;
}
.loginmid ul {
	display:block;
	padding-left:40px;
}
.loginmid ul li {
	line-height:20px;
	color:#fff;
	text-align:left;
}
.loginmid ul li .left_title {
	font:12px arial;
	font-weight:900;
	line-height:20px;
	color:#fff;
	padding-right:10px;
	width:100px;
}
.loginmid table {
	display:block;
	padding-left:33px;
}
.loginmid table .left_title {
	font:12px arial;
	font-weight:900;
	line-height:20px;
	color:#fff;
	padding-right:8px;
	width:80px;
	text-align:right;
}
.loginmid table .right_title {
	font:12px arial;
	line-height:20px;
	color:#fff;
	padding-right:8px;
	text-align:left;
}
.superiority {
	position:relative;
	width:575px;
	float:right;
	margin:10px 10px 0 0;
	overflow:hidden;
	min-height:310px;
	_height:310px;
}
.superiority h2 img{
	vertical-align:middle;
	}
.superiority h1{
	font:700 16px/32px Arial;
	color:#f60;}
.superiority h2{
	font:500 14px Arial;
	color:#999;
	line-height:24px;
	}
.compensation_plan a{
	display:block;
	font: normal 12px;
	line-height:20px;
	border:1px dashed #f60;
	padding-left:20px;
	background:url(../../images/compensation_plan.png) no-repeat 2px 7px;
	display:block;
	}
.compensation_plan .yellow{
	font: normal 14px;
	border:1px dashed #f60;
	padding:5px;
	padding-left:20px;
	background:url(../../images/compensation_plan.png) no-repeat 2px 4px;
	display:block;
	}
.compensation_plan .blue{
	font: normal 14px;
	border:1px dashed #f60;
	border-top:0;
	padding:5px;
	padding-left:20px;
	background:url(../../images/compensation_plan.png) no-repeat 2px -26px;
	display:block;
	}	
.compensation_plan a:hover{
	text-decoration:underline;
	}
.suite{
	display:block;
	position:absolute;
	bottom:0;}
.suite li{
	display:block;
	width:191px;
	height:138px;
	float:left;
	background:url(../../images/suitebg.gif) no-repeat;}
.userinfo{
	float:left;
	width:356px;
	border:7px solid #e6e6e6;
	padding:7px;
	background:#d6d6d6;
	}
.userinfo ul{
	display:block;
	border:1px solid #c6c6c6;
	background:#fff;
	padding:5px;
	}
.userinfo li{
	border-bottom:1px solid #ddd;
	line-height:39px;
	}	
.userinfo h1{
	color:#777;
	font:700 16px/32px arial;
	padding-top:10px;
	
	}
.userinfolist{
	display:block;
	background:url(../../images/liststyle.gif) left no-repeat;
	padding-left:10px;
	margin-left:5px;
	font:700 14px Verdana;
	overflow:hidden;}
.userinfolist span{
	display:block;
	float:left;
	width:145px;
	margin-right:5px;}	
.suiteleft {
	width:191px;
	float:right;}	
.suiteleft li{
	display:block;
	position:relative;
	float:right;
	width:191px;
	height:122px;
	margin-bottom:5px;
	overflow:hidden;
	background:url(../../images/suitebg.gif) no-repeat;}
.warning{
	display:block;
	height:28px;
	font-size:11px;
	background:url(../../images/compensation_plan.png) no-repeat 1px 3px;
	padding-left:24px;
	line-height:28px;
	}
.warning:hover{
	color:#F00;
	}
.freesuite,.onegsuite,.tengsuite{
	background:url(../../images/suite.jpg);
	display:block;
	position:relative;
	width:151px;
	padding:5px;
	height:83px;
	margin:10px auto;
	line-height:20px;
	overflow:hidden;
	color:#fff;}
.freesuite span,.onegsuite span,.tengsuite span{
	font:500 18px Arial;
	line-height:28px;
	text-shadow:1px 1px 1px #000;
	}	
.freesuite a,.onegsuite a,.tengsuite a{
	display:block;
	position:absolute;
	float:right;
	color:#fff;
	text-shadow:1px 1px 1px #000;
	text-align:center;
	font:700 12px Arial;
	width:65px;
	padding-top:70px;
	padding-left:95px;
	height:21px;
	line-height:20px;
	background:url(../../images/btnbg.png) 95px 70px no-repeat;
	left: 1px;
	top: 0px;
	}	

.freesuite{
	background-position:0 0;
	}
.onegsuite{
	background-position:-191px 0;
	}	
.tengsuite{
	background-position:-382px 0;
	}	
.userbtn{
	border:5px solid #e6e6e6;
	height:30px;
	background:url(../../images/arrowbg.gif) repeat-x;}
.arrowleft,.arrowright{
	color:#fff;display:block;
	padding-top:6px;
	height:25px;
	font:700 12px Verdana;
	}
.arrowleft{
	float:left;
	width:250px;
	padding-left:24px;
	background:url(../../images/arrowleft.gif) 10px 8px no-repeat;
	border-right:1px solid #fff;
	}
.arrowright{
	float:left;
	width:220px;
	padding-left:24px;
	background:url(../../images/arrowleft.gif) 10px 8px no-repeat;
	}	
.highpass {
	float:left;
	width:270px;
	background:url(../../images/highpass.gif) top right no-repeat;
}
.highpass h1 {
	margin:10px 6px 0 6px;
	font:18px/30px "Segoe UI", Tahoma, Verdana, Arial;
	font-weight:900;
	line-height:18px;
	color:#72b529;
	text-shadow:1px 1px 0px #fff, 2px 2px 3px #ccc;
}
.highpass h2 {
	margin:18px 6px 0 6px;
	font:18px/20px arial;
	font-weight:normal;
	line-height:30px;
	color:#72b529;
}
.division {
	width:14px;
	height:223px;
	background:url(../../images/hrshu.gif) no-repeat;
	float:left;
}
.gameright {
	float:left;
	width:240px;
	background:url(../../images/gameright.gif) top right no-repeat;
	height:270px;
}
.gameright h1 {
	margin:10px 6px 0 6px;
	font:18px/30px "Segoe UI", Tahoma, Verdana, Arial;
	font-weight:900;
	line-height:18px;
	color:#fa5700;
	text-shadow:1px 1px 0px #fff, 2px 2px 0px #ccc;
}
.gameright h2 {
	margin:18px 6px 0 6px;
	font:18px/20px arial;
	line-height:30px;
	font-weight:normal;
	color:#fa5700;
}
.hrbg {
	clear:both;
	margin:10px auto;
	width:823px;
	height:25px;
	background:url(../../images/hr.gif) no-repeat;
}
.leftnav {
	float:left;
	width:209px;
	margin-left:15px;
}
.leftnav h3 {
	height:24px;
	margin-top:10px;
	font:700 16px/32px arial;
	color:#F60;
	border-bottom:2px solid #f60;
	padding-bottom:2px;
}
.leftnav h3 .more {
	margin-left:80px;
	text-decoration:none;
	color:#f60;
	font-size:12px;
	border:none;
}
.leftnav h3 .more:hover {
	color:#555;
}
.gray{
	color:#999;}
.bc_md5 {
	line-height:18px;}	
.bc_md5 dt{
	display:block;
	font-weight:bold;
	}
.downloadbtn a{
	display:block;
	background:url(../../images/downloadbtnbg.gif) no-repeat;
	width:187px;
	height:47px;
	color:#fff;
	font:18px/32px "微软雅黑", "黑体";
	text-decoration:none;
	margin:10px auto;
	}
.downloadbtn a span{
	display:block;
	padding:12px 0 0 65px;
	}
.leftnav ul li {
	border-bottom:1px dashed #838383;
	line-height:28px;
}
.newcomer {
	background:url(../../images/newcomer.gif) no-repeat;
}
.comerhelp {
	background:url(../../images/comerhelp.gif) no-repeat;
}
.freshdate {
	background:url(../../images/freshdate.gif) no-repeat;
}
.rightbox {
	width:563px;
	float:left;
	margin-left:50px;
}
.boxtop, .boxbottom {
	width:563px;
	height:13px;
}
.boxtop {
	background:url(../../images/box-top.gif) no-repeat;
	overflow:hidden;
}
.boxmid {
	width:563px;
	background:url(../../images/box-mid.gif) repeat-y;
	overflow:hidden;
}
.boxmid h1 {
	margin-left:10px;
	color:#777;
	font:700 16px/32px arial;
}
.memberbbs {
	background:url(../../images/comerforums.gif) no-repeat;
	padding-left:34px;
}
.fastcross {
	background:url(../../images/comerfast.gif) no-repeat;
	padding-left:24px;
}
.boxmid h2 {
	display:block;
	float:left;
}
.boxtext {
	float:right;
	margin:0 20px 0 0;
	width:350px;
	border:1px solid #c6c6c6;
	background:#ededed;
	padding:1px;
}
.boxcontent {
	display:block;
	width:100%;
	height:100%;
	background:#fff;
	overflow:hidden;
}
.boxcontent ul {
	margin:5px;
}
.boxcontent ul li {
	line-height:24px;
	color:#71060b;
}
.textinfolist li span {
	display:block;
	width:88px;
	height:24px;
	overflow:hidden;
	color:#f30;
	font-weight:bold;
	float:left;
}
.textinfolist li a {
	color:#71060b;
	text-decoration:none;
}
.boxcontent ul li strong {
	color:#f30;
}
.new {
	display:inline;
	background:url(../../images/new.gif) no-repeat right top;
	padding-right:25px;
}
.more {
	text-align:right;
	padding:5px;
	font-size:10px;
	border-bottom:1px dotted #ccc;
}
.more a {
	text-decoration:none;
	color:#555;
}
.more a:hover {
	text-decoration:underline;
	color:#f60;
}
.adtext {
	margin:5px;
	line-height:28px;
}
.but {
	display:block;
	width:74px;
	height:32px;
	background:url(../../images/comerbutbg.gif) no-repeat;
	float:right;
	margin:0 20px 10px 0;
	color:#fff;
	font-weight:bolder;
	line-height:30px;
	text-decoration:none;
	padding-left:40px;
}
.boxbottom {
	width:563px;
	background:url(../../images/box-bottom.gif) no-repeat;
}
.footbox {
	width:820px;
	margin:10px auto;
}
.footboxtop, .footboxbottom {
	width:820px;
	height:14px;
}
.footboxtop {
	background:url(../../images/foot-top.gif) no-repeat;
}
.footboxbottom {
	background:url(../../images/foot-bottom.gif) no-repeat;
}
.footboxmid {
	width:820px;
	height:180px;
	background:url(../../images/foot-mid.gif) repeat-y;
	overflow:hidden;
}
.footboxmid span{
	display:block;
	text-align:center;
	margin-top:5px;
	line-height:16px;
	font:700 12px/18px Arial;
	}
.adimg {
	display:block;
	width:191px;
	height:140px;
	background:url(../../images/imgbg.gif) no-repeat;
	margin-left:11px;
	_margin-left:8px;
	float:left;
}
.adimg img {
	margin:9px;
}
.bc_lang {
	cursor:pointer;
	position:absolute;
	text-align:left;
	padding-left:5px;
	z-index:10;
	top:5px;
	right:70px;
	width:75px;
	height:16px;
	background:#fff url(../../images/down_arrow.png) right no-repeat;
	border:1px solid #994c0f;
	color:#994c0f;
	line-height:16px;
}
.bc_lang ul {
	position:absolute;
	text-indent:5px;
	top:15px;
	left:-1px;
	width:80px;
	border:1px solid #994c0f;
	background:#FFFFFF;
}
.bc_lang ul li {
	margin:5px 0;
}
.bc_lang ul a {
	color:#994c0f;
}
.bc_lang ul a:hover {
	display:block;
	background:#ed7b21;
	color:#FFFFFF;
	text-decoration:none;
}
.vipcombo {
	width:560px;
		min-height:500px;

	margin:10px auto;
}
.vipcombo h1 {
	display:block;
	font:18px/32px arial;
	font-weight:700;
	color:#F60;
	border-bottom:2px solid #f60;
	padding-bottom:2px;
	height:24px;
	margin-bottom:20px;
}
.vipcombo table td {
	text-align:center;
	padding:10px;
	line-height:20px;
}
.vipbutton {
	display:block;
	width:147px;
	height:51px;
	background:url(../../images/vipbuttonbg.gif) no-repeat;
	text-decoration:none;
	margin:0px auto;
}
/*.vipbutton:hover {
	background:url(../../images/vipbuttonbg.gif) no-repeat;
	background-position:0 -51px;
}*/
.vipbuttonnew {
	display:block;
	width:147px;
	height:51px;
	background:url(../../images/vipbuttonbg.gif) no-repeat;
	text-decoration:none;
	margin:10px auto;
}
.vipbuttonnew:hover {
	background:url(../../images/vipbuttonbg.gif) no-repeat;
	background-position:0 -51px;
}
.tableright i {
	font:italic 900 12px Arial;
	color:#090;}
.tableright ul li,.tableleft ul li{
	text-align:left;
	background:url(../../images/liststyle.gif) no-repeat;
	padding-left:12px;
	line-height:18px;}
	
.vipbutton span {
	display:block;
	color:#fff;
	font-size: 13px;
    font-weight: bold;
	font-family: arial;
	text-align:left;
	line-height:20px;
	text-shadow:1px 1px 0 #333;
	padding:12px 0 0 40px;
}
.vipbuttonnew span {
	display:block;
	color:#339933;
	font:700 16px arial;
	text-align:left;
	line-height:20px;
	text-shadow:1px 1px 0 #333;
	padding:13px 0 0 10px;
}
.headtop {
	background:#fff9ea;
	border:1px solid #d4d4d4;
}
.headcenter {
	border-left:0;
	border-right:0;
}
.topright {
	border:1px solid #d4d4d4;
	border-left:0;
}
.topleft {
	border:1px solid #d4d4d4;
}
.tableleft {
	border:1px solid #d4d4d4;
	border-top:0;
}
.tableright {
	border:1px solid #d4d4d4;
	border-top:0;
	border-left:0;
}
/*-------------------foot---------------------------*/	
.foot {
	text-align:center;
	color:#fff;
	padding:20px 0 50px 0;
}
.foot img{
	vertical-align:middle;
	}
.foot a{
	color:#fff;
	text-decoration:underline;
	}
.foot a:hover{
	color:#F90;
	text-decoration:none;}
/*-------------------tab---------------------------*/	
.unsatisfied{
	padding-top:10px; 
	color:#333333;
	font-size:12px;
	}
.unsatisfied img{
	vertical-align:middle;
	}
.tabmain {
	padding:10px 30px;
}
.tabbed_area {
	border:0;
	padding:0;
}
ul.tabs {
	margin:0 0 5px 10px;
	padding:0px;
}
ul.tabs li {
	list-style:none;
	display:inline;
}
ul.tabs li a {
	color:#fff;
	padding:5px 14px;
	text-decoration:none;
	font-size:18px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	border:1px solid #ff6600;
	border-bottom:none;
	background:#ff6600 url(../../images/tab_off.jpg) repeat-x top;
}
ul.tabs li a:hover {
	border-color:#79270f;
	background:#fff url(../../images/tab_on.jpg) repeat-x top;
	color:#F30;
	border-bottom:none;
}
ul.tabs li a.active {
	color:#282e32;
	border:1px solid #ff6600;
	border-bottom:1px solid #fff;
	background:#fff url(../../images/tab_on.jpg) repeat-x top;
}
.content {
	background-color:#ffffff;
	padding:10px;
	min-height:500px;
	border:1px solid #ff6600;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../../images/content_bottom.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
}
.progress_bar p {
	display:block;
	position:relative;
	height:10px;
	width:140px;
	margin:10px auto;
	border:1px solid #3C3;
}
.progress_bar span {
	display:block;
	position:absolute;
	height:10px;
	background:url(../../images/progress_bar_bg.gif) repeat-x;
}
.progress_bar span em {
	display:block;
	height:10px;
	width:140px;
	font-size:9px;
	line-height:10px;
	text-align:center;
}
.progress_property {
	color:#787878;
}
/*-------------------------------help---------------------------------*/
.help{
	padding:20px 40px;}
.help h1{
	text-align:center;
	line-height:30px;
	font:700 18px arial;;
	}
.help h2{
	line-height:25px;
	font:600 14px arial;
	}
.help p{
	line-height:20px;
	}
.help img{
	display:block;
	margin:10px auto;
	}
/*------------------------------- license ---------------------------------*/
.license{
	padding:10px 20px;}
.license h1{
	text-align:center;
	line-height:30px;
	font:700 18px "微软雅黑", "黑体";
	}
.license h2{
	line-height:25px;
	font:600 14px "微软雅黑", "黑体";
	}	
.license p{
	line-height:20px;
	font: normal 12px;
	margin:8px 0;
	}
.license img{
	display:block;
	margin:10px auto;
	}
